table.dataTable td {
  word-break: break-word  !important;
  word-wrap: break-word  !important;
}
.center {
  margin: auto;
  width: 50%;
   
  padding: 10px;
}
.fillSvgColor {
  fill: #337ab7;;
}
#container {
	/*#background-color: #D8D8D8;*/
	padding: 5px;
}
#container .nav-tabs {
	border-bottom: none;
}
#tabs_nuovo_assistente {
    width: 100%;
}

#tabs_incarichi_attivi {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#tabs_incarichi_disattivi {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.tab-content-style{
	border: 1px solid #ddd;
	border-radius: 0 5px 5px 5px;
}

.tab-pane-style{
	padding: 1em;
	padding-bottom: 0;
	overflow: hidden;
}

.panel-heading-reset{
	overflow:auto;
	padding:0;
}

.label-heading{
	color: #3174c7;
	line-height: 48px;
}

.label-spacing{
	margin: 1em;
}

.image-heading{
	float: left;
}

.panel-body-padding{
	padding: 1em 1em 0 1em;
}

.cfstyle{
	height: 34px;
	margin-right: 1em;
}

#cfm {
    display: none;
}

#esci {
	background-color:#245f91; 
	color:#fff;
	font-weight:bold;
}

/* popup di attesa */
#loading-body-background 
{
    display:none;
    position:fixed;
    top:0;
    left:0;
    background:#D8D8D8;
    width:100%;
    height:100%;
}

#loading-div-background
{
    display:none;
    position:fixed;
    top:0;
    left:0;
    background:#D8D8D8;
    width:100%;
    height:100%;
}

#loading-div
{
     width: 300px;
     height: 200px;
     background-color: transparent;
     text-align:center;
     position:absolute;
     left: 50%;
     top: 50%;
     margin-left:-150px;
     margin-top: -100px;
}
 
.table-label{
	text-align: center;
} 

.doctor-control {
    background-image: url('images/doctor.png') no-repeat center center;
    cursor: pointer;
}
.hosp-control {
    background-image: url('images/hosp.png') no-repeat center center;
    cursor: pointer;
}

.mail-control {
    background-image: url('images/mail.png') no-repeat center center;
    cursor: pointer;
}
.timer-control {
    background-image: url('images/timer.png') no-repeat center center;
    cursor: pointer;
}
.checked-control {
    background-image: url('images/mail.png') no-repeat center center;
    cursor: pointer;
}

.removed-control {
    background-image: url('images/removed.png') no-repeat center center;
    cursor: pointer;
}

.cancelled-control {
    background-image: url('images/cancelled.png') no-repeat center center;
    cursor: pointer;
}


















/* pulsante modifica */
.details-control {
    background-image: url('images/modify.png') no-repeat center center;
    cursor: pointer;
}
tr.shown .details-control {
    background-image: url('images/modify.png') no-repeat center center;
}

/* pulsante annulla */
td.details-control-reset {
    background: url('images/details_close.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control-reset {
    background: url('images/details_close.png') no-repeat center center;
}

td.details-control-cess {
    background: url('images/noactive.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control-cess {
    background: url('images/noactive.png') no-repeat center center;
}

/* menu motivazioni */
 fieldset {
	border: 0;
}
select {
	width: 190px;
}
.overflow {
	height: 200px;
}

.loader-img-style{
	height:80px;
	margin:30px;
}

.loader-text-style{
	color:gray;
	font-weight:normal;
}

.headerDoctorRole{
	background: #2e6ea6;
}

.headerDoctorRole h4{
	color: white;
}

.form-control[readonly]{
    background-color: white;
}
.css-tipo-comunicazione{
	color: #337ab7;
	font-size: 20px;
}
.width-20p{
	width:20px;
}
.div-align-center{
	margin: auto;
    width: 50%;
    padding: 10px
}

#loading-body-background-welcome {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(246, 247, 245, 0.5);
    width: 100%;
    height: 100%;
    
}


 

.panel-success {
    border-color: #d6e9c6;
    
    border: 10px solid #d6e9c6;
}

.panel-info {
    border-color: #bce8f1;
	  border: 10px solid #bce8f1;
}
.panel-default-search {
    border-color: #ddd;
	  border: 10px solid #ddd;
}

.panel-danger {
    border-color: #ebccd1;
	border: 10px solid #ebccd1;
}
.panel-warning {
    border-color: #faebcc;
		border: 10px solid #faebcc;
}

/* th {
    white-space: nowrap !important;
} */